.type-page h1 {
    text-align: center;
    line-height: 1;
    font-weight: 500;
    letter-spacing: -.04em;
}

.product .p .image {
    background: white;
}

@media (min-width: 768px){
	#header .header-top .header-top-wrapper .site-name{
		width: 95px;
		margin-right: 35px;
	}

	.navigation-wrapper.header-bottom-wrapper {
    	width: calc(100% - 260px) !important;
    	flex-grow: 0;
        position: relative;
	}
	#header .header-top .header-top-wrapper .navigation-buttons{
		width: 130px;
	}
	.navigation-tools {
	    display: none;
	}
	.submenu-visible{
	    overflow-x: hidden !important;
	} 
	.navigation-in{
	    background: transparent;
	}
	.navigation-in ul li a b{
	    font-size: 18px;
	}
	.fitted .navigation-in ul {
	    justify-content: center;
	}
	.navigation-in>ul>li {
	    border-bottom: 8px solid transparent;
	}
}
@media (min-width: 992px){
	#header .header-top .header-top-wrapper .site-name{
		width: 230px;
		margin-right: 20px;
	}
	.navigation-wrapper.header-bottom-wrapper {
    	width: calc(100% - 500px) !important;
    	flex-grow: 0;
	}
	#header .header-top .header-top-wrapper .navigation-buttons{
		width: 250px;
	}
	.navigation-in>ul>li {
	    border-bottom: 22px solid transparent;
	}
}
@media (min-width: 768px) and (max-width: 1200px){
	.navigation-in>ul>li>ul>li {
	    padding: 10px !important;
	}
	.menu-level-2 li a.menu-image{
	    width: 40% !important;
	}
	.menu-level-2 li a.menu-image img{
	    width: 100% !important;
	}
}

.sidebar-inner {
    border-width: 0px;
}
.sidebar {
    margin-bottom: 50px;
}

@media (min-width: 768px){
	.submenu-visible .navigation-in>ul>li.ext.exp>ul::before{
	    content: "";
	    position: absolute;
	    top: 0;
	    width: 5000px;
	    height: 100%;
	    left: -2500px;
	    background-color: #ffffff;
	    z-index: -1;
	}
	.submenu-visible .navigation-in>ul>li.ext.exp>ul{
	    width: 100vw;
	    max-width: 739px;
	    position: absolute;
	    left: -70px;
	    transform: translateX(-75px);
	    border-bottom: 0px;
	}
}
@media (min-width: 992px){
	.submenu-visible .navigation-in>ul>li.ext.exp>ul {
	    max-width: 964px;
	    left: -150px;
	    transform: translateX(-145px);
	}
}
@media (min-width: 1200px){
	.submenu-visible .navigation-in>ul>li.ext.exp>ul {
	    max-width: 1170px;
	}
}
@media (min-width: 1440px){
	.submenu-visible .navigation-in>ul>li.ext.exp>ul {
	    max-width: 1712px;
	}
}

.scrolled #header {
    position: sticky;
    top: 0;
    z-index: 1003;
    box-shadow: 0 4px 8px 0px rgba(0,0,0,0.08);
}

@media (min-width: 768px){
	.scrolled #header .user-action-search.popup-widget.search-widget.search.stay-open {
	    position: sticky;
	    top: 80px !important;
	    z-index: 1069 !important;
	}
}

.scrolled #header .user-action{
    background: transparent;
}

.searchWhisperer.active {
    overflow-y: scroll;
    max-height: inherit;
}

body.search-focused{
    overflow-y: hidden !important;
}

@media (max-width: 767px){
	.scrolled-down #header { transform: none; }
}


.in-hodnoceni-obchodu .sidebar, .in-vyhledavani .sidebar, .in-znacka .sidebar, .type-page .sidebar {
    display: none;
}

.search-results-group-list li a {
    padding-left: 4px;
    border-color: #dadada;
    color: #161616;
    position: relative;
    display: flex;
    align-items: center;
    height: 56px;
    padding: 5px 32px 5px 11px;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    margin: 0px 7px;
    justify-content: center;
}

.search-results-group-list li a:hover{
    background-color: rgba(104,131,186,0.08);
    text-decoration: none;
}
.search-results-group-list li a {
    border-color: #dadada;
    color: #161616;
}
.search-results-group-list li {
    list-style: none;
    flex: 0 0 auto;
}

.search-results-group-list{
    padding-bottom: 16px;
}

.search-results-group, .search-results{
    border: none;
}

.filter-section+.filter-section{
	border-top: unset;
}

.container.navigation-wrapper.header-top-wrapper {
    padding: 20px 0;
}


@media (min-width: 768px) {
    .navigation-in>ul>li.exp>a, .navigation-in>ul>li>a:focus-visible, .navigation-in>ul>li>a:hover {
        background-color: transparent;
        color: black;
        text-decoration: underline;
    }
}


@media (min-width: 768px) {
    .navigation-in>ul>li.ext>ul, .navigation-in>ul>li.ext>ul>li {
        align-items: center;
    }

	.navigation-in>ul>li.ext>ul>li>div {
        padding-left: 5px !important;
		        width: calc(100% - 80px);
    }

	.navigation-in>ul>li.ext>ul>li>div>a {
        padding-bottom: 0 !important;
    }

	.navigation-in>ul>li.ext>ul>li>a img {
        display: block;
        height: auto;
        max-height: 80px;
        max-width: 80px;
    }
}


body:not(.in-index) header#header {
    border-bottom: 1px solid #e8e8e8;
}


@media (max-width: 767px) {
    #header .header-top {
        height: 60px;
    }
    #header .header-top .header-top-wrapper .site-name {
        padding-right: 0px;
    }

     #header .header-top .header-top-wrapper {
        height: 60px;
        padding-inline: 10px;
         padding-block: 0;
    }
}
